import request from '@/utils/request'

// 查询平台对账列表
export function listReconciliation2(query) {
  return request({
    url: '/system/reconciliation2/list',
    method: 'get',
    params: query
  })
}

// 查询平台对账详细
export function getReconciliation2(reconciliationId) {
  return request({
    url: '/system/reconciliation2/' + reconciliationId,
    method: 'get'
  })
}

// 新增平台对账
export function addReconciliation2(data) {
  return request({
    url: '/system/reconciliation2',
    method: 'post',
    data: data
  })
}

// 修改平台对账
export function updateReconciliation2(data) {
  return request({
    url: '/system/reconciliation2',
    method: 'put',
    data: data
  })
}

// 删除平台对账
export function delReconciliation2(reconciliationId) {
  return request({
    url: '/system/reconciliation2/' + reconciliationId,
    method: 'delete'
  })
}
